/*
 Theme Name:   ColorNews Child
 Theme URI:    N/A
 Description:  This is a custom child theme boilerplate that I use to modify parent themes
 Author:       mobiuszero
 Author URI:   http://mobiuszero.com
 Template:     colornews
 Version:      0.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, two-columns, right-sidebar, responsive-layout, mobiuszero
 Text Domain:  ColorNews Child
*/

#text-5 {
    margin-top: 20px;
    padding-top: 50px;
    margin-bottom: 0;
    background: #3A3A3A;
    color: #fff;
}
#text-5 .site_disclaimer{
	max-width: 1100px;
	margin: auto;
	text-align: justify;
}

.post_content {
    width: 35%;
    display: inline-block;
}
img.attachment-front-page-image.size-front-page-image.wp-post-image {
    max-width: 250px;
    float: left;
    margin-right: 15px;
}
.bottom-header-wrapper {
	background: #1A4469;
}
.bottom-header-wrapper > .bottom-arrow-wrap::before, .bottom-header-wrapper > .bottom-arrow-wrap::after {
    border-bottom: none;
    border-right: none; 
    border-top: none;
    content: "";
    left: inherit;
    position: relative;
    top: inherit;
}

.bottom-header-wrapper:before, .bottom-header-wrapper:after {
    background: none;
    content: "";
    height: inherit;
    left: inherit;
    position: inherit;
    top: inherit;
    width: inherit;
}

.tg-block-wrapper, .widget {
	border: none;
}

.cat-links a  {
	border-radius: 3px;
}

a.more-link {
    border-radius: 3px;
}


input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
	padding-left: 10px;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,1);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.1);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.searchform input[type="text"]:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.1),0 0 8px rgba(102,175,233,1);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.1),0 0 8px rgba(102,175,233,1);
}

.block-title {
    display: block;
}

ul.footer_menu {
    margin-left: 0px;
    padding-left: 0px;
}
ul.footer_menu, ul.footer_menu li {
	display: inline;
}
ul.footer_menu li, ul.footer_menu li a {
	color: #fff;
}
ul.footer_menu li a {
	text-decoration: underline;
}
ul.footer_menu li {
	padding-right: 5px;
}
.disclaimer_copyright {
    text-align: center;
    font-size: 14px;
}
.top-header-wrapper {
    background: #195A78;
}
.top-menu-wrap {
	margin: 10px 0 0 0;
}
body {
    font-weight: 400;
    position: relative;
    font-family: 'Droid Sans', sans-serif;
    line-height: 1.5;
    font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
}
article.post.hentry h1.entry-title, article.post.hentry h2.entry-title {
    line-height: 1.15;
    font-weight: 400;
}
#newscontent {
    float: left;
    padding-left: 15px;
}
.post .entry-title a {
    font-size: 26px;
    font-weight: 400;
}
.comment-content {
    margin-bottom: 15px;
}
.sfsiplus_footerLnk {
    display: none;
}
.sfsiplus_norm_row.sfsi_plus_wDiv {
    max-width: 3000px;
}
#breaking-news ul {
    margin-top: 10px;
}
#breaking-news ul li a {
    padding-left: 15px;
}
.share-search-wrap {
    float: right;
    background-color: #2c2c2c;
}
.search-icon, .share-wrap {
    border-left: none;
}
@media (max-width: 1200px) {
	.tg-inner-wrap article.post{
	    padding-right: 15px;
	    padding-left: 15px;
	}
}
@media (max-width: 768px) {
	img.attachment-front-page-image.size-front-page-image.wp-post-image {
		padding-top: 7.5px;
		padding-bottom: 7.5px;
	}
	.logo img{
		width: 100%;
		max-width: 275px;
	}
	#comments {
	    padding-right: 9.5px;
	    padding-left: 9.5px;
	}
}
@media screen and (max-width: 600px){
	#wpadminbar {
	 position: fixed; 
	 top: 0;
	}
}
.middle-header-wrapper {
    padding: 20px 0;
    background-color: #1e73be;
}

body.wide div#main {
    min-height: 100vh;
}

body.custom-background.wide {
	background-image: none;
}
aside.widget_search {
    position: relative;
    margin-top: 15px;
}
.widget_search .search-field {
    width: 85%;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    float: left;
}
#text-3 {
    padding: 0;
    border: none;
    border-top: none;
    background: none;
}
.signupform  h4 {
    font-size: 1.3875em;
    clear: none;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1.25;
    margin-bottom: 25px;
    text-transform: uppercase;
}
.signupform p {
    margin-top: 6%;
}

.signupform {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#febf01+0,febf01+100;Yellow+Flat */
    background: #febf01; /* Old browsers */
    background: -moz-linear-gradient(top,  #febf01 0%, #febf01 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #febf01 0%,#febf01 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #febf01 0%,#febf01 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#febf01', endColorstr='#febf01',GradientType=0 ); /* IE6-9 */
    padding: 30px;
}
.signupform input[type="text"], .signupform input[type="email"], .signupform input[type="password"], .signupform textarea {
    padding: 7%;
    width: 100%;
    border-radius: 5px; 
} 
.signupform label {
    font-weight: 600;
}
.form-group {
    margin-bottom: 15px;
    margin-top: 15px;
}
label {
    margin-top: 5%;
}
form.signupform div.btn-group {
    margin-top: 5%;
    width: 100%;
}
form.signupform .fa {
    color: #fff;
}
form.signupform .fa.fa-lock {
    color: #212121;
}
.g-recaptcha {
    transform:scale(0.90);
    -webkit-transform:scale(0.90);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
    margin-top: 5%;
    width: 275px;
    margin-left: auto;
    margin-right: auto;
}
.btn-submit {
    background-color: green;
    border: none;
    border-radius: 3px;
    padding: 25px 10px 38px;
    color: #fff;
    width: 100%;
    font-weight: 600;
    font-size: 1.3em;
}
.text-center {
    text-align: center;
}
.text-captialize {
    text-transform: capitalize; 
}
.post .below-entry-meta {
    margin: 10px 0 20px 0;
}

.post .posted-on > a {
    color: #333333;
    display: block;
    margin: 20px 0 5px;
}
.paulkingcontent img {
    display: block;
    width: 100%;
    margin: 20px 0px;
}

.paulkingcontent h3 {
    margin: 20px 0;
}
#colophon {
     margin-top: 0px; 
}
#text-5 {
    margin-top: 20px;
    padding-top: 50px;
    margin-bottom: 0;
    background: #3A3A3A;
    color: #fff;
}
#text-5 .site_disclaimer{
	max-width: 1100px;
	margin: auto;
	text-align: justify;
}

.nav-links .nav-previous, .nav-links .nav-next {
    display: inline-block;
    float: none;
    width: 100%;
}